# -*- coding: utf-8 -*-
import os

limgs = os.listdir(os.getcwd())

about = """apkdown1_themultifuturebnk""" 

aboutt = """apkdown1_themultifuturebnk"""

ed = """$pass = "themultifuturebnk";"""
ed1 = """$pass = "themultifuturebnk";"""

for i in limgs:
    try:
        print(i)
        oldf = open(os.getcwd()+"\\%s"%i,"r")
        oldfr = oldf.read()
        oldf.close()
        nf = oldfr.replace(aboutt,about)
        nf = nf.replace(ed1,ed)
        nf = nf.replace("Multi Future","Multi Future")
        nf = nf.replace("themultifuturebnk.online","themultifuturebnk.online")
        #nf = nf.replace('payoncrystalbk','wealthaccessbk')
        #nf = nf.replace('wealthaccessbkbnk','wealthaccessbk')
        """nf = nf.replace('','')
        nf = nf.replace("red","red")
        nf = nf.replace("mproomin_rapido","mproomin_rapido")
        nf = nf.replace("rapido5000$","rapido5000$")
        nf = nf.replace("Rapido Express Logistics","Rapido Express Logistics")
        nf = nf.replace("Rapido express logistics","Rapido express logistics")
        nf = nf.replace("rapido express logistics","rapido express logistics")"""
        #nf = nf.replace("doorstepexpressdelivery","antticadoorstepdeliveryexpress")
        #nf = nf.replace("doorstepexpressdelivery.org","antticadoorstepdeliveryexpress.us")
        #nf = oldfr.replace("semi","sem")
        #nf = nf.replace(about,aboutt)
        newf = open(os.getcwd()+"\\%s"%i,"w")
        newf.write(nf)
    except:
        print("error")
    
